# New ports collection makefile for:	libusb
# Date created:				27 January 2001
# Whom:					John Reynolds <johnjen@reynoldsnet.org>
#
# $FreeBSD: ports/devel/libusb/Makefile,v 1.7 2003/02/21 11:22:36 knu Exp $
#

PORTNAME=	libusb
PORTVERSION=	0.1.7
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	johnjen@reynoldsnet.org
COMMENT=	Library giving userland programs access to USB devices

GNU_CONFIGURE=	yes
CONFIGURE_ARGS=	--disable-build-docs
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
